@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanl.eot"); src: local("rotsanl"), url("/css/fonts/rotsanl.woff") format("woff"), url("/css/fonts/rotsanl.ttf") format("truetype"), url("/css/fonts/rotsanl.svg") format("svg"); font-weight: 300; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsan.eot"); src: local("rotsan"), url("/css/fonts/rotsan.woff") format("woff"), url("/css/fonts/rotsan.ttf") format("truetype"), url("/css/fonts/rotsan.svg") format("svg"); font-weight: 400; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanb.eot"); src: local("rotsanb"), url("/css/fonts/rotsanb.woff") format("woff"), url("/css/fonts/rotsanb.ttf") format("truetype"), url("/css/fonts/rotsanb.svg") format("svg"); font-weight: 700; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanxb.eot"); src: local("rotsanxb"), url("/css/fonts/rotsanxb.woff") format("woff"), url("/css/fonts/rotsanxb.ttf") format("truetype"), url("/css/fonts/rotsanxb.svg") format("svg"); font-weight: 800; font-style: normal; }
table.layout { border: none; border-collapse: collapse; }
table.layout td, table.layout th { padding: 0; }
table.full { width: 100%; }
table td, table th { vertical-align: top; }

img, iframe { border: none; }

button { cursor: pointer; }

body { background: #f6f7f9; margin: 0; padding: 1px 0 30px 1px; font: normal 14px/16px Arial, Helvetica, sans-serif; position: relative; color: #344451; }

body * { margin: 0; padding: 0; }

img, fieldset { border: none; }

dfn { font-style: normal; }

.clear { float: none; clear: both; font-size: 1px; height: 1px; line-height: 1px; }

.checkbox { width: 14px; height: 14px; background: #FFFFFF; vertical-align: text-bottom; outline: 0 none; }

.radio { width: 14px; height: 14px; background: #FFFFFF; vertical-align: text-bottom; outline: 0 none; }

a { outline: none; }

.invisible { display: none; }

#ie6Hint { display: none; }

.noscriptHint { background: #F5D4CA; border-bottom: 1px solid #D43B0C; border-top: 1px solid #D43B0C; font-size: 13px; line-height: 16px; padding: 10px 15px; color: #D43B0C; margin-bottom: 1px; }
.noscriptHint p { background: transparent url(/img/metaportal/icon-exclamation.png) no-repeat 0 0; padding-left: 20px; line-height: 16px; }
.noscriptHint a { color: #D43B0C; text-decoration: none; }

@media screen { #pageWrapper { width: 990px; margin: 0 auto; border: 1px solid #d6dadc; padding-top: 5px; background-color: #FFFFFF; padding: 20px 15px; } }
.jspVerticalBar { width: 15px; border-left: 1px solid #D6DADC; background: #E9EDF1; }
.jspVerticalBar a.jspArrowDown { background: #E9EDF1 url(/img/metaportal/vertical-scroll-arrow-down-sprite.png) no-repeat 0 0; height: 17px; }
.jspVerticalBar a.jspArrowDown:hover { background-position: 0 -29px; }
.jspVerticalBar a.jspArrowUp { background: transparent url(/img/metaportal/vertical-scroll-arrow-up-sprite.png) no-repeat 0 0; height: 17px; }
.jspVerticalBar a.jspArrowUp:hover { background-position: 0 -30px; }

.jspTrack { background: #E9EDF1; }

.jspDrag { background: transparent url(/img/metaportal/vertical-scroll-bg-slider.png) repeat-y 0 50%; }

.jspHover { background: transparent url(/img/metaportal/vertical-scroll-bg-slider.png) repeat-y -30px 50%; }

#main .ce_q2 .jspArrowUp { border-top: 1px solid #D6DADC; border-right: 1px solid #D6DADC; }
#main .ce_q2 .jspArrowDown { border-bottom: 1px solid #D6DADC; border-right: 1px solid #D6DADC; }
#main .ce_q2 .jspTrack { border-right: 1px solid #D6DADC; }

#header { width: 975px; position: relative; margin: 0 0 0 5px; float: none; clear: both; z-index: 1000; }
#header .logo { position: absolute; top: 0; left: 0; }
#header .logoText { position: absolute; top: 14px; left: 174px; }
#header .headMetaNavigation { list-style-type: none; position: absolute; top: 0; right: 0px; font-size: 0px; line-height: 2px; z-index: 2000; }
#header .headMetaNavigation li { display: inline-block; }
#header .headMetaNavigation li.first { background: transparent url(/img/metaportal/bg-nav-meta-devider.png) no-repeat 100% 7px; }
#header .headMetaNavigation li a { display: inline-block; font: normal 10px/17px Arial, Helvetica, sans-serif; color: #848E97; text-decoration: none; padding: 0 8px 0 8px; text-transform: uppercase; background: transparent url(/img/metaportal/bg-nav-meta-devider.png) no-repeat 100% 5px; white-space: nowrap; }
#header .headMetaNavigation li a:hover { color: #036; }
#header .headMetaNavigation li.last a { background: transparent; padding-right: 0; }
#header .headMetaNavigation li dl.dropdown { position: relative; display: inline-block; z-index: 2000; position: relative; width: 87px; }
#header .headMetaNavigation li dl.dropdown dt, #header .headMetaNavigation li dl.dropdown dl { display: inline-block; z-index: 2001; }
#header .headMetaNavigation li dl.dropdown_dynamic ul { display: none; position: absolute; top: 21px; left: -1px; width: 96px; z-index: 2002; }
#header .headMetaNavigation li dl.dropdown ul a { margin-right: 6px; }
#header .headMetaNavigation li a.languageSelector { display: inline-block; background: transparent url(/img/metaportal/bg-sprite-flags.png) no-repeat 0 0; padding: 2px 0 2px 25px; position: relative; }
#header .headMetaNavigation li a.langDE { background-position: 5px 5px; }
#header .headMetaNavigation li a.langEN { background-position: 5px -95px; }
#header .headMetaNavigation li a.langZH { background-position: 5px -195px; }
#header .headMetaNavigation li a.langES { background-position: 5px -295px; }
#header .headMetaNavigation li a.langIT { background-position: 5px -395px; }
#header .headMetaNavigation li a.languageSelector dfn.arrow { position: absolute; top: 9px; left: -5px; width: 10px; height: 10px; background: transparent url(/img/metaportal/bg-arrow-dropdown.png) no-repeat -5px -110px; }
#header .headMetaNavigation .dropdown_open dfn.shadow { position: absolute; top: 0; right: -8px; width: 6px; height: 21px; background: transparent url(/img/metaportal/bg-navi-dropdown-language-white.png) no-repeat 100% 0; }
#header .headMetaNavigation .dropdown_open a.languageSelector dfn.arrow { background: transparent; }
#header .headMetaNavigation .dropdown_open { background: #FFFFFF; }
#header .headMetaNavigation .dropdown_open ul { background: transparent url(/img/metaportal/bg-navi-dropdown-language-white.png) 100% 100%; padding: 0 0 6px; }
#header .headMetaNavigation li dl.dropdown_static { position: absolute; top: 74px; right: -190px; width: 420px; }
#header .headMetaNavigation li dl.dropdown_static dt { float: left; }
#header .headMetaNavigation li dl.dropdown_static li { float: left; }
#header .headMetaNavigation li dl.dropdown_static dfn.arrow { display: none; }
#header .searchForm { position: absolute; top: 39px; right: 0; background: transparent url(/img/metaportal/bg-form-search-field.png) no-repeat 0 0; display: block; width: 355px; height: 32px; }
#header .searchForm .submit { position: absolute; top: 0; right: 0; }
#header .searchForm input.query { position: absolute; display: inline-block; top: 8px; left: 10px; border: 0 none; width: 302px; color: #000000; background: transparent; }
#header .searchForm input.query:focus { outline: none; }
#header .searchForm input.inactive { color: #848E97; }
#header ul.mainNavigation { list-style-type: none; z-index: 1000; height: 38px; margin-top: 75px; margin-bottom: 15px; display: table; width: 100%; }
#header ul.mainNavigation li { display: table-cell; position: relative; zoom: 1; overflow: visible; text-align: center; background: #00457B; }
#header ul.mainNavigation li.important a { color: #FF6600; }
#header ul.mainNavigation li a, #header ul.mainNavigation li span { display: inline-block; font: bolder 15px/20px rotsan, Arial, Helvetica, sans-serif; font-weight: bolder; letter-spacing: 1; color: white; text-transform: uppercase; text-decoration: none; line-height: 38px; word-spacing: -1px; position: relative; background: #00457B; }
#header ul.mainNavigation > li > a, #header ul.mainNavigation > li > span { width: 100%; }
#header ul.mainNavigation > li > div.childCount0bottomShaddow > a { width: 100%; }
#header ul.mainNavigation > li:hover > a, #header ul.mainNavigation > li:hover > span { margin: 0 -1px; }
#header ul.mainNavigation > li:hover > div.childCount0bottomShaddow > a { margin: 0 -1px; }
#header ul.mainNavigation li.active span { cursor: default; }
#header ul.mainNavigation li dfn.topShaddow { display: none; position: absolute; top: 0; right: -6px; width: 6px; height: 38px; background: transparent url(/img/metaportal/bg-navi-dropdown.png) no-repeat 100% 0; font-size: 2px; line-height: 2px; }
#header ul.mainNavigation li:hover a { border: 1px solid #8f9ea7; background: #FFFFFF; color: #036; line-height: 36px; z-index: 98; }
#header ul.mainNavigation .navL2RightFixed { left: auto !important; right: -1px !important; }
#header ul.mainNavigation .navL2 { display: none; position: absolute; top: 38px; left: 0; background: #FFFFFF; z-index: 1001; width: 335px; border: 1px solid #8f9ea7; }
#header ul.mainNavigation .shaddowLeft .navL2 { position: absolute; top: -4px; left: -1px; border-top: 0 none; }
#header ul.mainNavigation li:hover .navL2 { display: block; }
#header ul.mainNavigation .navL2 li { display: block; float: none; margin: 0 1px; list-style-type: none; border-bottom: 1px solid #8f9ea7; text-align: left; }
#header ul.mainNavigation .navL2 li:last-child { border-bottom: 0 none; }
#header ul.mainNavigation .navL2 ul { margin: 0; }
#header ul.mainNavigation .navL2 a, #header ul.mainNavigation li:hover .navL2 a { color: #036; font: normal 14px/21px Arial, Helvetica, sans-serif; text-decoration: none; padding: 4px 0 4px 10px; display: block; height: auto; border: 0 none; text-transform: none; }
#header ul.mainNavigation li:hover .navL2 a:hover { color: #FFFFFF; background-color: #adb4ba; }
#header ul.mainNavigation .shaddowLeft { display: none; position: relative; background: #FFFFFF; }
#header ul.mainNavigation li:hover .shaddowLeft { display: block; z-index: 100; }
#header ul.mainNavigation dfn.topRightShaddow { display: none; }
#header ul.mainNavigation .navL2RightFixed .topRightShaddow { display: none; }
#header ul.mainNavigation dfn.bottomLeftShaddow { display: none; }
#header ul.mainNavigation dfn.bottomRightShaddow { display: none; }

#main { overflow: auto; float: none; clear: both; padding-bottom: 20px; z-index: 1; }
#main .ce_q1 { width: 641px; float: left; border: 1px solid #E9EDF1; background: #E9EDF1; min-height: 300px; margin-left: 5px; margin-bottom: 20px; position: relative; z-index: 2; }
#main .ce_q1 .controls a { position: absolute; z-index: 10; width: 21px; height: 34px; top: 50%; margin-top: -20px; background-repeat: no-repeat; overflow: hidden; display: none; }
#main .ce_q1.mouseOver .controls a { display: block; }
#main .ce_q1 .controls a.previous { left: 8px; background-image: url(/img/metaportal/ico-pfeil-buehne-links-inaktiv.png); }
#main .ce_q1 .controls a.previous:hover { background-image: url(/img/metaportal/ico-pfeil-buehne-links-aktiv.png); }
#main .ce_q1 .controls a.next { right: 8px; background-image: url(/img/metaportal/ico-pfeil-buehne-rechts-inaktiv.png); }
#main .ce_q1 .controls a.next:hover { background-image: url(/img/metaportal/ico-pfeil-buehne-rechts-aktiv.png); }
#main .ce_q1 .stage { position: absolute; top: 0; left: 0; z-index: 3; }
#main .ce_q1 .stage .navItem { display: none; }
#main .ce_q1 .invisible { display: none; }
#main .ce_q1 .stage .content { position: absolute; top: 14px; right: 20px; z-index: 4; }
#main .ce_q1 .stage .content h1 { text-align: right; color: #FFFFFF; font: normal 26px/30px Arial, Helvetica, sans-serif; font-weight: bold; margin-bottom: 1px; }
#main .ce_q1 .stage .content h2 { text-align: right; color: #FFFFFF; font: normal 14px/18px Arial, Helvetica, sans-serif; }
#main .ce_q1 .stageThemeDark .content h1 { color: #344451; }
#main .ce_q1 .stageThemeDark .content h2 { color: #344451; }
#main .ce_q1 .stageNavigation { width: 100%; position: absolute; bottom: 9px; left: 0; z-index: 10; }
#main .ce_q1 .stageNavigation ul { list-style-type: none; text-align: center; height: 11px; }
#main .ce_q1 .stageNavigation ul li { font-size: 1px; line-height: 0px; margin-left: 10px; display: inline-block; }
#main .ce_q1 .stageNavigation ul li:first-child { margin-left: 0; }
#main .ce_q1 .stageNavigation ul li a { display: block; float: left; position: relative; width: 11px; height: 11px; background: url(/img/metaportal/ico-pager-inaktiv.png) no-repeat; text-decoration: none; }
#main .ce_q1 .stageNavigation ul li a:hover { background-image: url(/img/metaportal/ico-pager-aktiv.png); }
#main .ce_q1 .stageNavigation ul li a span { display: none; color: #344451; font: normal 11px/14px Arial, Helvetica, sans-serif; margin-left: 124px; cursor: pointer; padding: 5px 10px 5px 0; }
#main .ce_q1 .stageNavigation ul li a span, #main .ce_q1 .stageNavigation ul li a img { display: none; }
#main .ce_q1 .stageNavigation ul li.active a { background-image: url(/img/metaportal/ico-pager-aktiv.png); cursor: default; }
#main .ce_q1 .stageNavigation ul li.active a span { cursor: default; }
#main .ce_q1 .stageNavigation ul li img { position: absolute; top: 5px; left: 5px; border: 1px solid #FFFFFF; }

#main div#mp_q1_bild_copyright_info, div.middle div#mp_q1_bild_copyright_info { position: absolute; bottom: 20px; width: 990px; height: 17px; margin-left: 4px; }

div.middle div#mp_q1_bild_copyright_info { bottom: -22px; margin-left: -22px; }

div.middle div#mp_q1_bild_copyright_info ul li { list-style-type: none; font: 9px/17px Arial, Helvetica, sans-serif; color: #848E97; }

#main div#mp_q1_bild_copyright_info ul { list-style-type: none; }

#main div#mp_q1_bild_copyright_info li { color: #848E97; font: 9px/17px Arial, Helvetica, sans-serif; display: inline; }

#main div#mp_q1_bild_copyright_info li a, div.middle div#mp_q1_bild_copyright_info li a { color: #848E97; text-decoration: none; display: inline; }

#main div#mp_q1_bild_copyright_info li a:hover { text-decoration: underline; }

div#copyrightContainer ul { width: 990px; margin: 0 auto; color: #848E97; font: 9px/17px Arial, Helvetica, sans-serif; list-style-type: none; }
div#copyrightContainer li, div#copyrightContainer li a { color: #848E97; text-decoration: none; }

#main .ce_q2_tabnav p.overview { position: absolute; bottom: 0; left: 0; border-top: 1px solid #FFFFFF; width: 313px; padding: 11px 0 18px 0; z-index: 101; }
#main .ce_q2 { width: 313px; float: left; background: #E9EDF1; min-height: 302px; margin: 0 0 19px 19px; position: relative; z-index: 100; }
#main .ce_q2 h4 { color: #344451; margin: 0 0 10px 15px; padding-top: 12px; text-transform: uppercase; }
#main .ce_q2 .section { padding-top: 20px; }
#main .ce_q2 .section1 .scrollContainer { height: 250px; overflow: auto; }
#main .ce_q2 .tabNavHeader { position: relative; height: 30px; border-bottom: 1px solid #E9EDF1; border-left: 1px solid #E9EDF1; }
#main .ce_q2 .tabNavigation { position: absolute; top: 0; left: -1px; height: 31px; list-style-type: none; width: 313px; float: none; clear: both; overflow: auto; }
#main .ce_q2 .tabNavigation li { float: left; background: #C3CCD5; position: relative; }
#main .ce_q2 .tabNavigation li.last { margin: 0; }
#main .ce_q2 .tabNavigation li a { display: block; width: 153px; height: 28px; text-indent: 12px; text-decoration: none; border: 1px solid #C3CCD5; font: bold 12px/14px Arial, Helvetica, sans-serif; color: #344451; line-height: 30px; text-transform: uppercase; }
#main .ce_q2 .tabNavigation li.first a { width: 153px; }
#main .ce_q2 .tabNavigation li.active a, #main .ce_q2 .tabNavigation li.hover a { background: #E9EDF1; border: 1px solid #E9EDF1; border-bottom: 0 none; height: 30px; }
#main .ce_q2 .tabNavigation li.navSpacer { width: 3px; background: #FFFFFF; border: 0 none; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #E9EDF1; }
#main .ce_q2 .tabNavigation li.navSpacer dfn.spacer { display: block; width: 3px; height: 29px; background: #FFFFFF; font-size: 2px; line-height: 2px; }
#main .ce_q2 ul.linkList { list-style-type: none; margin: 0 12px; }
#main .ce_q2 ul.linkList li { padding-bottom: 6px; }
#main .ce_q2 ul.linkList a { color: #036; font: normal 11px/14px Arial, Helvetica, sans-serif; text-decoration: none; background: transparent url(/img/metaportal/bg-sprite-raquo.png) no-repeat 0 5px; padding-left: 10px; display: block; }
#main .ce_q2 ul.linkList a:hover { text-decoration: underline; }
#main .ce_q2 p.overview { padding-bottom: 10px; }
#main .ce_q2 p.overview a { color: #036; font: bold 12px/14px Arial, Helvetica, sans-serif; text-decoration: none; background: transparent url(/img/metaportal/bg-sprite-raquo.png) no-repeat 0 4px; padding-left: 10px; margin: 0 12px; }
#main .ce_q2 p.overview a:hover { text-decoration: underline; }
#main .ce_q2 .dropdown { margin: 0 0 15px 12px; }
#main .ce_q2 .dropdown dd { position: relative; z-index: 500; }
#main .ce_q2 .dropdown dt { display: block; width: 295px; }
#main .ce_q2 .dropdown dt a { background: #FFFFFF; display: block; width: 289px; color: #036; font: normal 11px/14px Arial, Helvetica, sans-serif; text-decoration: none; }
#main .ce_q2 .dropdown_open dt { background: transparent url(/img/metaportal/bg-navi-dropdown-white.png) 100% 0; }
#main .ce_q2 .dropdown_dynamic dt a { background: #FFFFFF url(/img/metaportal/bg-arrow-dropdown.png) no-repeat scroll 100% 10px; }
#main .ce_q2 .dropdown_open dt a { background: #FFFFFF; }
#main .ce_q2 .dropdown_dynamic dt a:hover { margin-right: 6px; }
#main .ce_q2 .dropdown dt a span { cursor: pointer; display: block; padding: 4px 0 5px 10px; color: #036; font: normal 12px/14px Arial, Helvetica, sans-serif; text-decoration: none; }
#main .ce_q2 .dropdown_open dt a span { background: url(/img/metaportal/bg-sprite-raquo.png) no-repeat scroll 10px 9px transparent; padding-left: 22px; }
#main .ce_q2 .dropdown dd ul { list-style: none; left: 0; top: 0; width: 289px; z-index: 501; }
#main .ce_q2 .dropdown_dynamic dd ul { display: none; position: absolute; background: transparent url(/img/metaportal/bg-navi-dropdown-q2-white.png) 100% 100%; padding: 0 6px 6px 0; }
#main .ce_q2 .dropdown span.value { display: none; }
#main .ce_q2 .dropdown dd ul li a { padding: 4px 0 5px 32px; display: block; text-decoration: none; color: #036; font: normal 12px/14px Arial, Helvetica, sans-serif; background: url(/img/metaportal/bg-sprite-raquo.png) no-repeat scroll 20px 9px transparent; }
#main .ce_q2 .dropdown dd ul li.highlight a { background: url(/img/metaportal/bg-sprite-raquo.png) no-repeat scroll 10px 9px #FFFFFF; padding-left: 22px; }
#main .ce_q2 .dropdown dd ul li a:hover { background: url(/img/metaportal/bg-sprite-raquo.png) no-repeat scroll 20px 9px #DCE2E9; }
#main .ce_q2 .dropdown dd ul li.highlight a:hover { background: url(/img/metaportal/bg-sprite-raquo.png) no-repeat scroll 10px 9px #DCE2E9; }
#main .ce_q3_tabnav { border-top: 0 none; height: 325px; }
#main .ce_q3 { width: 640px; float: left; border: 1px solid #d6dadc; background: #FFFFFF; min-height: 314px; margin-left: 5px; }
#main .ce_q3 .scrollContainer { height: 284px; overflow: auto; }
#main .ce_q3 .media .scrollContainer { height: 245px; }
#main .ce_q3 .scrollContainer .item0 { padding-top: 17px; }
#main .ce_q3 h4 { font: bold 12px/15px Arial, Helvetica, sans-serif; color: #344451; text-transform: uppercase; padding: 11px 0 0; margin: 0 10px 20px; }
#main .ce_q3 .item { margin: 0 20px 14px 10px; font: normal 11px/14px Arial, Helvetica, sans-serif; }
#main .ce_q3 .item h3 a.hidelink { font: bold 14px/18px Arial, Helvetica, sans-serif; color: #344451; }
#main .ce_q3 .item p { font: normal 14px/18px Arial, Helvetica, sans-serif; }
#main .ce_q3 .item a { text-decoration: none; font: bold 14px/16px Arial, Helvetica, sans-serif; color: #036; background: url(/img/metaportal/bg-sprite-raquo.png) no-repeat scroll 0 5px transparent; padding-left: 10px; }
#main .ce_q3 .item a.hidelink { text-decoration: none; color: #344451; background: none; padding-left: 0; font-weight: normal; }
#main .ce_q3 .item a.mehr:hover { text-decoration: underline; }
#main .ce_q3 .tabNavHeader { position: relative; height: 30px; border-bottom: 1px solid #d6dadc; border-left: 1px solid #d6dadc; }
#main .ce_q3 .tabNavigation { position: absolute; top: 0; left: -2px; height: 31px; list-style-type: none; width: 642px; float: none; clear: both; overflow: auto; }
#main .ce_q3 .tabNavigation li { float: left; background: #E9EDF1; position: relative; }
#main .ce_q3 .tabNavigation li.last { margin: 0; }
#main .ce_q3 .tabNavigation li a { display: block; width: 210px; height: 28px; text-indent: 10px; text-decoration: none; border: 1px solid #E9EDF1; font-weight: bold; color: #344451; line-height: 30px; }
#main .ce_q3 .tabNavigation li.first a, #main .ce_q3 .tabNavigation li.last a { width: 211px; }
#main .ce_q3 .tabNavigation li.active a { background: #FFFFFF; border: 1px solid #d6dadc; border-bottom: 0 none; height: 30px; }
#main .ce_q3 .tabNavigation li.hover { background: #FFFFFF; }
#main .ce_q3 .tabNavigation li.hover a { border-bottom: 0 none; }
#main .ce_q3 .tabNavigation li.navSpacer { width: 2px; background: #FFFFFF; border: 0 none; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #d6dadc; }
#main .ce_q3 .tabNavigation li.navSpacer dfn.spacer { display: block; width: 2px; height: 29px; background: #FFFFFF; font-size: 2px; line-height: 2px; }
#main .ce_q3 table.eventList { width: 614px; margin-left: 5px; }
#main .ce_q3 table.eventList td { color: #344451; padding: 7px 10px 8px 10px; vertical-align: top; }
#main .ce_q3 table.eventList td a { text-decoration: none; color: #344451; }
#main .ce_q3 table.eventList td a:hover { text-decoration: underline; }
#main .ce_q3 table.eventList td.c0 { white-space: nowrap; }
#main .ce_q3 table.eventList td.c1 { width: 100%; }
#main .ce_q3 table.eventList tr.headline td { font-weight: bold; }
#main .ce_q3 table.eventList tr.even td { background: #E9EDF1; }
#main .ce_q3 table.eventList tr.odd td { background: #FFFFFF; }
#main .ce_q3 .media h3 { padding: 6px 0; }
#main .ce_q3 .media h3 a { text-decoration: none; color: #333; }
#main .ce_q3 .media h3 a:hover { text-decoration: underline; }
#main .ce_q3 .media .left { position: relative; width: 291px; margin: 0 0 0 10px; float: left; height: 275px; overflow: hidden; }
#main .ce_q3 .media .left iframe { border: 1px solid #D6DADC; }
#main .ce_q3 .media .left .empty { background-position: 274px 9px; }
#main .ce_q3 .media .right { position: relative; width: 309px; margin: 0 0 0 20px; float: left; }
#main .ce_q3 .media .right .videoList { border: 1px solid #D6DADC; width: 307px; height: 245px; overflow: auto; }
#main .ce_q3 .media .right h3 { position: relative; }
#main .ce_q3 .media .right a.info { position: absolute; top: 7px; right: 0; color: #003366; font: 10px/13px Arial, Helvetica, sans-serif; background: url(/img/metaportal/bg-sprite-raquo.png) no-repeat scroll 0 -195px transparent; padding-left: 10px; text-decoration: none; }
#main .ce_q3 .videoList .item, #main .ce_q3 .videoList .item0 { padding: 10px 0; margin: 0 10px; position: relative; min-height: 76px; }
#main .ce_q3 .videoList .item .thumbnail { position: absolute; top: 10px; left: 0; width: 96px; }
#main .ce_q3 .videoList .item .thumbnail .time { position: absolute; bottom: 0; right: 0; padding: 2px 4px 4px; background: transparent url(/img/metaportal/bg-video-time.png); color: #FFFFFF; font-weight: bold; }
#main .ce_q3 .videoList .item .info { margin-left: 106px; }
#main .ce_q3 .videoList .item .info h5 { font: bold 12px/15px Arial, Helvetica, sans-serif; color: #999; margin-bottom: 2px; }
#main .ce_q3 .videoList .item a { text-decoration: none; color: #999; background: transparent; padding: 0; }
#main .ce_q3 .media .empty { background: transparent url(/img/metaportal/ajax-preloader.gif) no-repeat 2px 2px; min-height: 20px; }
#main .ce_q4 { width: 313px; float: left; height: 326px; border-bottom: 1px solid #E9EDF1; margin: 0 0 0 20px; position: relative; z-index: 50; overflow: hidden; }
#main .ce_q4 h4 { background: #E9EDF1; height: 30px; padding-left: 10px; font-size: 12px/14px; font-weight: bold; color: #344451; line-height: 30px; }
#main .ce_q4 p { margin: 0 0 4px; font-size: 12px/14px; color: #344451; }
#main .ce_q4 img { margin-bottom: 7px; }
#main .ce_q4 h3 { font-size: 12px/15px; color: #344451; margin: 0 0 10px; }
#main .ce_q4 .item a { text-decoration: none; font-size: 12px/14px; font-weight: bold; color: #344451; padding-left: 15px; }
#main .ce_q4 .item a.hidelink { padding-left: 0px; font-weight: normal; }
#main .ce_q4 .item a.mehr { background: url(/img/metaportal/bg-sprite-raquo.png) no-repeat scroll 5px 5px transparent; color: #036; }
#main .ce_q4 .item span.copyright { position: absolute; top: -1px; right: 0; color: #848E97; font: normal 9px/11px Arial, Helvetica, sans-serif; text-align: right; display: block; max-width: 240px; }
#main .ce_q4 .item span.copyright a { color: #848E97; text-decoration: none; padding: 0; }
#main .ce_q4 .metaNav { position: absolute; top: 8px; right: 10px; z-index: 250; }
#main .ce_q4 .metaNav span { font-size: 12px/15px; display: inline-block; margin-right: 35px; }
#main .ce_q4 .metaNav .elements { display: none; }
#main .ce_q4 .metaNav a { display: block; width: 10px; height: 10px; background: transparent url(/img/metaportal/bg-sprite-metanav.png) no-repeat 0 0; position: absolute; top: 3px; right: 15px; text-decoration: none; }
#main .ce_q4 .metaNav a.nextItem { right: 0; background-position: 0 -200px; }
#main .ce_q4 p.meta { position: relative; }
#main #newsletter_box { border: 0px; }

#mainFooter { overflow: hidden; width: 988px; position: relative; background: #FFFFFF url(/img/metaportal/shadow-mainfooter-border.png) repeat-x 0 0; border-top: 1px solid #D6DADC; padding: 15px 0 0 0; zoom: 1; }
#mainFooter a { text-decoration: none; }
#mainFooter ul { list-style-type: none; display: block; position: relative; }
#mainFooter ul.teaser li { display: block; float: left; width: 157px; margin: 0 8px 0 0; }
#mainFooter ul.teaser li.divider { background: transparent url(/img/metaportal/bg-mainfooter-divider.png) no-repeat 100% 3px; }
#mainFooter ul.teaser li.first { margin-left: 5px; }
#mainFooter ul.teaser li.last { margin: 0; }
#mainFooter ul.teaser li img { border: 1px solid #FFFFFF; margin-bottom: 4px; }
#mainFooter ul.teaser img { display: inline; }
#mainFooter ul.teaser li h4, #mainFooter ul.teaser li h4 a { font: bold 10px/13px Arial, Helvetica, sans-serif; color: #848E97; text-transform: uppercase; padding-bottom: 8px; text-decoration: none; }
#mainFooter ul.teaser li h4 a:hover { text-decoration: underline; }
#mainFooter ul.teaser li p { font: normal 10px/14px Arial, Helvetica, sans-serif; color: #344451; margin-bottom: 3px; }
#mainFooter ul.teaser li a { font: normal 10px/13px Arial, Helvetica, sans-serif; color: #036; }
#mainFooter ul.teaser li a:hover { text-decoration: underline; }
#mainFooter ul.teaser li a.info { background: transparent url(/img/metaportal/bg-sprite-raquo.png) no-repeat 0 -196px; padding-left: 10px; }
#mainFooter ul.teaser li.textBlock h4 { padding-bottom: 4px; }
#mainFooter ul.teaser li.textBlock p { margin-bottom: 4px; }
#mainFooter ul.teaser li.textBlock span { display: inline-block; width: 24px; }
#mainFooter ul.linkList { float: none; clear: both; border-top: 1px solid #FFFFFF; background: #f0f1f3; height: 56px; position: relative; overflow: auto; }
#mainFooter ul.linkList li { float: left; padding-top: 10px; padding-right: 11px; margin-right: 19px; }
#mainFooter ul.linkList li.first { padding-left: 5px; }
#mainFooter ul.linkList li.last { margin-right: 0; }

#footer { width: 990px; margin: 0 auto; position: relative; z-index: 1; }
#footer ul { list-style-type: none; }
#footer ul li { display: inline; }
#footer ul li a { display: inline-block; font: normal 9px/17px Arial, Helvetica, sans-serif; color: #848E97; text-decoration: none; padding: 0 8px 0 4px; text-transform: uppercase; background: transparent url(/img/metaportal/bg-nav-meta-devider.png) no-repeat 100% 5px; }
#footer ul li.last a { background: transparent; padding-right: 0; }
#footer ul li a:hover { color: #036; }
#footer p { font: normal 9px/17px Arial, Helvetica, sans-serif; color: #848E97; }
#footer p.copyright { max-width: 500px; }
#footer .footNavigation { position: absolute; top: 4px; right: 168px; }
#footer .meta p.print { position: absolute; top: 7px; right: 11px; }
#footer .meta p.bookmarks { position: absolute; top: 5px; right: 34px; }

div.ifts_suggestions ul li { overflow: hidden; background-color: #FFFFFF; }

.layerAdLightbox { display: none; z-index: 1001; position: fixed; right: 0; bottom: 0; }
.layerAdLightbox .closeX { display: inline-block; position: absolute; top: 10px; right: 10px; width: 20px; height: 20px; text-indent: -999px; overflow: hidden; cursor: pointer; }
.layerAdLightbox a.newsletterVisual { display: block; width: 460px; height: 370px; background: transparent url(/img/shared/newsletter-layer-sprite.jpg) no-repeat 0 0; }
.layerAdLightbox a.newsletterVisual:hover { background-position: 0 -370px; }
.layerAdLightbox a.existenzgruenderVisual { display: block; width: 366px; height: 352px; background: transparent url(/img/shared/existenzgruender-layer-sprite.jpg) no-repeat 0 0; }
.layerAdLightbox a.existenzgruenderVisual:hover { background-position: 0 -352px; }
.layerAdLightbox a.demografiekongressVisual { display: block; width: 366px; height: 352px; background: transparent url(/img/shared/demografiekongress-layer-sprite.jpg) no-repeat 0 0; }
.layerAdLightbox a.demografiekongressVisual:hover { background-position: 0 -352px; }
.layerAdLightbox a.businessplanWorkshop { display: block; width: 460px; height: 370px; background: transparent url(/img/shared/ihk-layer-fuer-businessplan-workshop.jpg) no-repeat 0 0; }
.layerAdLightbox a.businessplanWorkshop:hover { background-position: 0 -370px; }

#content-footer { zoom: 1; font-size: 12px; color: #848E97; margin-top: 10px; clear: both; }
#content-footer:after { display: block; visibility: hidden; height: 0; clear: both; content: "."; }
#content-footer a { display: inline-block; }
#content-footer .social, #content-footer .actions, #content-footer .document-number { height: 20px; }
#content-footer .actions, #content-footer .document-number { float: left; padding-top: 5px; }
#content-footer .document-number { margin-right: 10px; }
#content-footer .footer-right { float: right; }
#content-footer .actions { border: solid #848e97; border-width: 0px 1px; padding: 3px 10px 0; display: inline-block; height: 17px; margin-top: 2px; }
#content-footer .actions .print { margin-right: 10px; background: url(/img/shared/ico-drucken.gif) no-repeat 0 1px; text-indent: 100%; width: 13px; overflow: hidden; color: transparent; height: 15px; }
#content-footer .actions .email { background: url(/img/shared/ico-mailto.gif) no-repeat 0 2px; text-indent: -100%; width: 12px; overflow: hidden; color: transparent; height: 15px; }
#content-footer .social { padding-top: 2px; display: inline-block; }
#content-footer .social span { display: inline-block; cursor: pointer; height: 20px; overflow: hidden; }
#content-footer .social .switch { display: inline-block; margin-left: 12px; }
#content-footer .social .switch.active { background-position: 0 -26px; }
#content-footer .social .switch .active, #content-footer .social .switch.active .inactive { display: none; }
#content-footer .social .switch.active .active { display: inline-block; background-position: 0px -30px; }
#content-footer .social .switch.facebook span { width: 83px; background: url("/img/shared/btn-facebook-sprite.gif") no-repeat 0 0; }
#content-footer .social .switch.twitter span { width: 20px; background: url("/img/shared/btn-twitter-sprite.gif") no-repeat 0 0; }
#content-footer .social .switch.gplus span { width: 20px; background: url("/img/shared/btn-googleplus-sprite.gif") no-repeat 0 0; }
#content-footer .social .switch.xing span { width: 20px; background: url("/img/shared/btn-xing-sprite.gif") no-repeat 0 0; }

.bewerbungsmanagement.bewerbungsmanagement-details p { padding: 10px 0; }
